/* CSS Document */
* {
	padding:0px;
	margin:0px;
}

body {
	/*color:#222222;*/
	color:#FFFFFF;
	line-height:15px;
	font-family: "Helvetica",Arial, sans-serif;
	font-size:12px;
}

#mainBackground {margin:0;padding:0;width:100%;background:#350000 url() no-repeat center top fixed;/*background:#350000 url() no-repeat -123.4pt 0pt fixed*/}

form{
	margin:0px;padding:0px;
}

.clear {
    clear: both;
    height: 1px;
}

.pageHead {	
	margin-bottom:5pt;
	height:35pt;
	padding-top:5pt;
	text-transform : capitalize;
	line-height:22pt;
	font-size:18px;	
	font-weight:bold;
	font-family:"Lucida Grande",Arial,Sans-serif;
}


.header {	
	background-image:url(../images/BLOTMf-LOGOHEADER.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:164px;
}

.link a{
	color:#FFF;
	text-decoration:none;
}

.link a:hover{
	color:#FFF;
	text-decoration:underline;
}


.forgot3 a {
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}

.forgot3 a:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

.forgot4 a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

.forgot4 a:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}


.headerInp {
	font-family:arial, sans-serif;
	border:1px solid #5A0000;
	color:#818181;
	font-size:12px;
	padding:3px 0;
	text-indent:7px;
	width:100pt;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#footerGrid {
	background:url(../images/bgFooter-1000.gif) center center no-repeat;
	height:30px;
}

#footerGrid span{
	display:inline-block;	
	padding:0 5pt 0pt 5pt;
	width:auto;	
	height:11pt;
	line-height:11pt;
}

.separate{
	/*border-left:1px solid #818181;*/
	border-left:1px solid #555555;
}
.flink {
	font-size:10px;
	color:#999;
}
.flink a{
	font-size:10px;
	color:#FFF;
	text-decoration:underline;
	letter-spacing : 1pt;
}

.flink a:hover{
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	letter-spacing : 1pt;
}

.conRightInfo {	

}

.conRightInfo ul{
	margin:0;
	padding:0;
}

.conRightInfo li{
	list-style:none;
	margin:0;
	padding:0;
}

.conRightInfo p {
	padding:0;
	margin:6pt 0 12pt 0;
	text-align:justify;
	line-height:1.5em;
}
.subHead {
	height:16pt;
	text-transform : capitalize;
	line-height:16pt;
	font-size:16px;	
	font-weight:bold;
	font-family:"Lucida Grande",Arial,Sans-serif;	
}

.subHeadDesc {	
	text-transform : capitalize;
	line-height:16pt;
	font-size:16px;	
	font-weight:bold;
	font-family:"Lucida Grande",Arial,Sans-serif;	
}


.signUpBlk {
	margin-top:1pt;
}

.labelText{
	display:block;
	font-size:14px;
	padding:7.5pt 0 3.75pt 0;
}

.space {
	height:1em;
}

.inp1 {
	border:1px solid #D3D3D3;	
	color:#818181;
	font-size:12px;
	padding:5px 0 5px 7px;
	width:200pt;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.inpSubmit {
	border:1px solid #D3D3D3;
	color:#818181;
	font-family:arial, sans-serif;
	font-size:12px;
	padding:5px 0;
	text-indent:7px;
	width:290pt;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.textSubmit {
	border:1px solid #D3D3D3;
	color:#818181;
	font-family:arial, sans-serif;
	font-size:12px;
	padding:3.75pt;	
	width:280pt;
	height:70pt;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;	
}
.shortNote {
	padding:0;
	margin:3pt 0 3pt 0;
	font-size:11px;
   
}
.entOutPot {
	padding-bottom:18pt;		
}
.entOutIn {
 	width:243px;margin:auto;text-align:center;height:270px;
}

.entOutInsm {
 	width:243px;margin:auto;text-align:center;height:240px;
}


.imgPot {
	width:225px;
	height:180px;
	border:3px solid #C50101;
	overflow:hidden;
}

.imgPot:hover {	
	width:225px;
	height:180px;
	border:3px solid #000000;
	overflow:hidden;
}

.largeImgGrid {
	width:350px;
	height:280px;
	overflow:hidden;	
}

.votingGrid {
	float:left;width:130pt;text-align:center;margin-top:7.5pt;
}

.voteInfoGrid {
	width:35pt;vertical-align:top;text-align:center;float:left;margin-top:7.5pt;padding-left:5pt;
}
.opiResultSuc {
	color:#FFFF00;
	font-size:10px;
}

.opiResultSucBig {
	margin-top:7.5pt;
	color:#378B39;
	font-size:10pt;
}


.voteCount {
 color:#000000;font-weight:bold;
}

.belowImgGrid {
	margin-top:7.5pt;
	text-align:left;
}

.belowImgGridNl {
	margin-top:7.5pt;
	text-align:left;
	float:left;
	width:133pt;	
}


.designNameGrid {
	width:auto;vertical-align:top;text-align:left;border-left:1px solid #DDD;margin-left:9pt;padding-left:4pt;
}

.designTitle {
	color:#FFF;font-weight:bold;
}
.designTitle a{
	color:#FFF;font-weight:bold;text-decoration:none;
}

.designTitle a:hover{
	color:#FFF;font-weight:bold;text-decoration:underline;
}

.designTitle .currentSort {text-decoration:underline;color:#A41806;}

.designTitle .currentSort2 {text-decoration:underline;color:#CCCC99;}

.star-rating{
	list-style:none;
	margin:auto;
	padding:0px;
	width: 150px;
	height: 30px;
	position: relative;
	background: transparent url(../images/star_rating_fclub.gif) top left repeat-x;	
}
.star-rating li{
	padding:0px;
	margin:0px;
	height:30px;
	width: 30px;		
	/*\*/
	float: left;
	/* */
}
.star-rating li a{
	display:block;
	width:30px;
	height: 30px;
	line-height:30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	overflow:hidden;
	border:0px;
	outline:none;
}
.star-rating li a:hover,.voteDone{
	background: transparent url(../images/star_rating_fclub.gif) left center;
	z-index: 2;
	left: 0px;
	border:none;
}
.star-rating a.one-star{
	left: 0px;
}
.star-rating a.one-star:hover{
	width:30px;
}
.star-rating a.two-stars{
	left:30px;
}
.star-rating a.two-stars:hover{
	width: 60px;
}
.star-rating a.three-stars{
	left: 60px;
}
.star-rating a.three-stars:hover{
	width: 90px;
}
.star-rating a.four-stars{
	left: 90px;
}	
.star-rating a.four-stars:hover{
	width: 120px;
}
.star-rating a.five-stars{
	left: 120px;
}
.star-rating a.five-stars:hover{
	width: 150px;
}
.star-rating li.current-rating{
	background: transparent url(../images/star_rating_fclub.gif) left bottom;
	position: absolute;
	height: 30px;
	/*display: inline-block;*/
	text-indent: -9000px;
	z-index: 1;
	zoom:1;	
	top:0px;
	left:0px;
	/**display: inline;*/
}

.star-rating li.voteDone{
	background: transparent url(../images/star_rating_fclub.gif) top bottom;
	position: absolute;	
	height: 30px;
	/*display: inline-block;*/
	text-indent: -9000px;
	z-index: 1;
	zoom:1;	
	top:0px;
	left:0px;
	/**display: inline;*/
}


/* remove halo effect in firefox   */
a:active{
	outline: none;
}		

.ratingGrid {	
	width:100px;
	text-align:left;
	margin-top:0em;	
	padding-left:15pt;
}

.ratingGrid ul {
	margin:0;
	padding:0;
	list-style:none;
}

.ratingGrid li{
	background:transparent url(../images/starmark.png) no-repeat scroll 0 0;
	margin:3pt 0;
	padding:0;
	width:78px;
	height:78px;	
}

.ratingGrid a {
	display:block;
	width:78px;
	height:78px;
	text-align:center;
	vertical-align:middle;
	line-height:78px;
	color:#000;
	text-decoration:none;
	font-size:12pt;
	font-weight:bold;
	border:0;
	outline:none;
}

.ratingGrid a:hover {
	font-size:12pt;
	font-weight:bold;
	color:#000;
	text-decoration:none;	
}

.detailVoteText {
	line-height:14pt;
	font-size:13pt;
	font-weight:bold;
	font-family:"Lucida Grande",Arial,Sans-serif;
}



#preNavigation {
	opacity:0.2;
	filter:alpha(opacity=20);
}

#preNavigation:hover {
	opacity:100;
	filter:alpha(opacity=100);
}

#nextNavigation {
	opacity:0.2;
	filter:alpha(opacity=20);
}

#nextNavigation:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.subHead2Color {
	color:#C0C0C0;
	line-height:18pt;
	font-size:16px;
	font-weight:bold;
	font-family:"Lucida Grande",Arial,Sans-serif;
}

.moreEntryGrid{
 	margin-top:7.5pt; 	
 	width:176pt; 	
}

.moreEntryGrid ul{
	margin:0;
	padding:0;
	list-style:none;
}

.moreEntryGrid li{
	/*border:1px solid #AAA;*/
	border:1px solid  #9E9E9E;
	margin:3pt 0 0 2pt;
	padding:3pt 0;
	height:83px;
	line-height:83px;
	width:110px;
	float:left;	
	text-align:center;	
	vertical-align:middle;
	overflow:hidden;	
}

.moreEntryGrid li:hover{
	/*border:1px solid #E78514;*/
	border:1px solid #000;
}

#commentGrid ul{
	list-style:none;
	margin:0;
	padding:0;
	
}

#commentGrid li{
	margin:0;
	padding:0;
	width:96%;
	border-bottom:1px dotted #e2e3e1;
}

.commentGridIn {
	padding:7.5pt 0 7.5pt 3pt;
}

.comGridLeft {
  	float:left;
	width:50px;
	height:50px;
/*	padding:0;	
	background: url(../images/bg-postby.png) repeat 0 0;*/
}

/*.statsarrow {
	background-image:url(../images/sprites.png);background-repeat:no-repeat;overflow:hidden;
	float:right;height:13px;width:7px;margin-top:12px;background-position:0 -435px;position:relative;left:5.5pt;top:-5pt;border:1px solid #000;
}*/

.comGridRight {
	float:left;
	width:500px;
	padding-left:20px;
}

.comGridRight p{
	margin:0;padding:7.5pt 3.5pt 0 0;text-align:justify;
}
.textComment {
	border:1px solid #d3d3d3;
	color:#000000;
	background:#ffffff;
	font-family:verdana, Tahoma, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	padding-top:2px;
	padding-left:1px;
	height:100pt;
	width:80%;
}

#submitComment{display:block;background:url("../images/bsubmit.png") no-repeat top left;border:0px;outline:none;width:87px;height:32px;cursor:pointer;}

.operationGridOut {
	margin:3.5pt 0 0 0 ;
	padding:0;
	height:16px;
	text-align:right;	
}

.operationGrid {
	display:inline-block;	
	margin:0 0 0 10pt;
	width:auto;	
	text-align:right;
}

.operationGrid span {
	padding:0 7.5pt 0 0;
}

.operationGrid img {
	vertical-align:middle;
}

.tableHead {
	/*background:transparent url(../images/bg-postby.png) repeat scroll top left; */
	background-color:#575757;
	height:31px;
	font:normal bold 13px / 15px "Lucida Grande",Arial,Sans-serif;
}

tr.rowNoBgColor td {
	padding: 8px;
	border-bottom: 1px solid #F8F8FF;
}


tr.onhoverBgColor td {
	padding: 8px;
	background: #400000;
	border-bottom: 1px solid #F8F8FF;
}

tr.rowNoBgColorSmall td {
	padding: 11px;
	border-bottom: 1px solid #F8F8FF;
}

tr.onhoverBgColorSmall td {
	padding: 11px;
	background: #FAFAFA;
	border-bottom: 1px solid #F8F8FF;
}

.postOperation a{
	display:inline-block;
	margin-right:10pt;
}

.moreButton {
	display:block;width:147px;height:52px;line-height:52px;background:transparent url(../images/more.png) repeat scroll top left;font:normal bold 13px / 52px "Lucida Grande",Arial,Sans-serif;margin-top:1em;text-decoration:none;color:#000; outline: none;
}

.moreButton:hover {
	text-decoration:none;color:#000; outline: none;
}

.MPsearchBlk {
	background-color:#4F4F4F;
	height:40px;
	float:left;
	width:98%;
	text-align:right;
    border-width:1px;
    border-style:solid;
    border-color:#333;
    -moz-border-radius:11px;
    -khtml-border-radius:11px;
    -webkit-border-radius:11px;
    border-radius:11px;	
}

.searchInpBox {
	 float:left;
	 width:77%;
	 margin-top:4.5pt;	 
	 margin-right:3pt;
}

.searchButton {
	float:left;
	width:15%;
	margin-top:6pt;
}

.MRinpSearch {
	border:1px solid #d3d3d3;
	color:#333;
	background:#FFF;
	font-family:verdana, Tahoma, Helvetica, sans-serif;	
	font-size: 12px;
	font-weight:bold;
	font-style:italic;
	padding:4px;
	height:15px;
	width:262px;
	margin-top:2px;
}

.sButton{
	display:block;background:url("../images/search.png") no-repeat top left;border:0px;outline:none;width:76px;height:30px;cursor:pointer;font-size: 0;
	line-height:0;
	text-indent:-9999px;
}

